
body {
	background: #f8f8f8;
	max-width: 1000px;
	margin: 0 auto;
	color: #7f7f7f;
	font-family: calibri;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 80px;
}

.content {
	background: #fffbe6;
	border: 2px solid #e8e3c7;
	width: 80%;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
}

.content h1 {
	padding: 70px;
	text-align: center;
}

.content h2 {
	padding: 20px;
	text-align: center;
	font-size: 15px !important;
}

.content input {
	background: #fff;
	border: 2px solid #e8e3c7;
	outline: none;
	border-radius: 5px;
	min-height: 45px;
	padding: 10px;
	color: #7f7f7f;
	font-family: calibri;
	font-weight: 200;
	text-align: center;
	font-size: 24px;
}

.number {
	width: 45px;
}

.submit {
	width: 158px;
	margin-top: 10px;
	cursor: pointer;
	height: 68px;
}

.display {
	background: #fff;
	border: 2px solid #e8e3c7;
	width: 335px;
	height: 335px;
	margin: 0 auto;
	margin-top: 10px;
	line-height: 335px;
	font-size: 40px;
}